/*  ---General---  */
body {
  position: relative;
  margin-left: auto;
  margin-right: auto;
  width: 900px;
  background-color: white;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 16px;
  color:blue;
}
h1 {
font-size: 20px;
}
h2 {
font-size: 16px;
color: green;
text-align: center;
padding-top: 10px;
}
p {
  text-align: justify;
  text-indent: 1.5em;
  padding-right: 1em;
  line-height: 1.3em;
  padding-left: 1em;
  padding-top: 0em;
}
table {
  background-color: #ffff99;
  padding-left: 20px;
  color: blue;
  font-weight:bold;
}
table td {
  padding-right: 3em;
}  
.prog_tab td{
padding-bottom: 0.75em;
}
.noindent{
  text-indent: 0em;
}
a{
  text-decoration: none;
  color: blue;
}
strong {
  color: red;
}
iframe {
  position: relative; 
  left: 6em; 
}
.session, .email {
  color: green;
}
.plenary {
  color: red; 
}
.h_med {
  height: 340px;
}
.h_big {
  height: 560px;
}
.h_bigger {
  height: 610px;
}
.h_xbig {
  height: 1390px;
}
.caption_h {
  color: #ffff99;
  font-size: 12px;
  vertical-align: 30px;
}
.sup {
  vertical-align: top;
  font-size: 70%;
}
.sup_sub {
  vertical-align: top;
  font-size: 70%;
  text-decoration:underline;
}
.ingles {
  font-style: italic;
}
.nosci {
  font-style: italic;
  font-weight: normal;
}
.nostyle_list {
  list-style-type: none;
}
.clickme {
  color: green;
  text-decoration: underline;
}
.address {
  color: green;
  font-weight: bold;
}

/*  ---Menus---   */
#navlist_v {
  background-color: #ffff99;
  position: absolute; 
  top: 260px; 
  left: 0em; 
  padding: 1em;
  font-size: 16px;
  font-weight:bold;
}
#navlist_v ul {
  list-style-type: none;
  padding: 0em;
  margin: 0em;
  color: blue;
  font-size: 18px;
}
#navlist_v a:focus, #navlist_v a:hover, #navlist_v a:active {
  color: silver;
}

#navlist_h {
  background-color: #ffff99;
  position: absolute; 
  top: 20px; 
  right: 120px; 
  padding: 1em;
  font-size: 16px;
  font-weight:bold;
}
#navlist_h ul {
  list-style-type: none;
  padding: 0em;
  margin: 0em;
  color: blue;
  font-size: 18px;
}
#navlist_h a:focus, #navlist_h a:hover, #navlist_h a:active {
  color: silver;
}


/*  ---Text---  */
#texto_v {
  background-color: #ffff99;
  position: absolute; 
  top: 230px; 
  left: 320px;
  width: 580px;
  padding: 1em;
}

#texto_v2 {
  background-color: #ffff99;
  position: absolute; 
  top: 630px; 
  left: 320px;
  width: 580px;
  padding: 1em;
}

#texto_h {
  background-color: #ffff99;
  position: absolute; 
  top: 260px; 
  left: 40px; 
  width: 820px;
  padding: 1em;
}


/*  ---Columns---  */
#p_hour {
/*  background-color: yellow;*/
  position: absolute; 
  top: 90px; 
  left: 6em; 
  padding-left: 1em;
  font-size: 14px;
  font-weight:bold;
  list-style-type: none;
  margin: 0em;
}

#p_day1 {
/*  background-color: yellow;*/
  position: absolute; 
  top: 1.7em; 
  left: 250px; 
  padding: 1em;
  color: blue;
  font-size: 14px;
  font-weight:bold;
}
#p_day1 ul {
  list-style-type: none;
  padding: 0em;
  margin: 0em;
}
#p_day2 {
/*  background-color: yellow;*/
  position: absolute; 
  top: 1.7em; 
  right: 6em;
  padding: 1em;
  font-size: 14px;
  font-weight:bold;
}
#p_day2 ul {
  list-style-type: none;
  padding: 0em;
  margin: 0em;
}


#left_col {
/*  background-color: yellow;*/
  position: absolute; 
  top: 4em; 
  left: 4em; 
  padding: 1em;
  width: 280px;
  font-size: 14px;
  font-weight:bold;
}
#left_col ul {
  padding-left: 2em;
  margin: 0em;
}
#left_col ul li {
  padding-top: 1em;
}

#right_col {
/*  background-color: yellow;*/
  position: absolute; 
  top: 4em; 
  left: 410px; 
  padding: 1em;
  width: 280px;
  font-size: 14px;
  font-weight:bold;
}
#right_col ul {
  padding-left: 2em;
  margin: 0em;
}
#right_col ul li {
  padding-top: 1em;
}


#prog_foot {
/*  background-color: yellow;*/
  position: absolute; 
  top: 25em; 
  font-weight:bold;
  font-size: 12px;
}



/*  ---Pictures---  */
#logo {
  position: relative; 
  top: 2em; 
  width: 350px; 
  height: 204px;
  padding: 4px; 
}

#words_pic {
  background-image: url(imagens/napoli_280.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 60px;
  right: 60px; 
  width: 250px; 
  height: 204px;
  padding: 0px;
}

#dates_pic {
  background-image: url(imagens/dates.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 440px;
  width: 300px; 
  height: 445px;
  padding: 4px;
}

#accomod_pic {
  background-image: url(imagens/accomod.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 450px;
  width: 300px; 
  height: 445px;
  padding: 4px;
}

#foto_sbqt {
  background-image: url(imagens/sbqt.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 250px;
  left: 280px;
  width: 350px; 
  height: 263px;
  padding: 4px;
}

#foto_canuto {
  background-image: url(imagens/canuto.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 80px;
  left: 620px;
  width: 300px; 
  height: 441px;
  padding: 4px;
}

#foto_pos {
  background-image: url(imagens/pos.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 420px;
  left: 600px;
  width: 350px; 
  height: 300px;
  padding: 4px;
}

#foto_dfq {
  background-image: url(imagens/dfq.png);
  background-repeat: no-repeat;
  position: absolute; 
  top: 460px;
  left: 260px;
  width: 350px; 
  height: 300px;
  padding: 4px;
}

#foto_molec_hans {
  position: relative; 
  left: 315px;
}

#foto_graf_hans {
  position: relative; 
  left: 230px;
}

/*  ---Pictures Caption---  */
#cap_sbqt {
  background-color: black;
  position: absolute; 
  top: 240px;
  left: 280px;
  width: 343px; 
  padding: 4px;
  color: yellow;
  font-size: 12px;
}

#cap_pos {
  background-color: black;
  position: absolute; 
  top: 650px;
  left: 600px;
  width: 343px; 
  padding: 4px;
  color: yellow;
  font-size: 12px;
  text-align: center;
}

#cap_dfq {
  background-color: black;
  position: absolute; 
  top: 640px;
  left: 260px;
  width: 343px; 
  padding: 4px;
  color: yellow;
  font-size: 12px;
}


/*  ---Index---  */
#corpo {
  background-image: url(imagens/index.png);
  background-repeat: no-repeat;
  position: relative;
  width: 800px;
  height: 600px;
  padding: 4px; 
}
#lang_nav {
  position: absolute; 
  top: 500px; 
  left: 4em; 
  width: 90px; 
  padding: 4px; 
  font-weight: bold; 
  font-size: 18px;
  line-height: 23px;
}
#lang_nav a:focus, #lang_nav a:hover, #home_links a:active {
  color: silver;
}
#index_date {
  background-color: #ffff99;
  position: absolute; 
  top: 378px; 
  left: 260px; 
  padding: 0.3em;
  color: black;
  font-size: 24px;
  font-weight:bold;
}


/*  ---Google Forms---  */
.ss-choices{
  list-style-type: none;
}
.ss-required-asterisk{
  color: red;
}
.ss-powered-by{
 color: grey;
}
.ss-powered-by a{
 color: grey;
}
#sub_button{
  margin-bottom: 2em;
}


/*  ---JotForm---  */
.form-label{
  width:150px !important;
}
.form-label-left{
  width:150px !important;
}
.form-line{
  padding:10px;
}
.form-label-right{
  width:150px !important;
}
.form-all{
  width:820px;
  background:#FFFF99;
  color:#0000FF !important;
  font-family:Arial;
  font-size:16px;
}
